nerr_error_traceback(3)

NAME
nerr_error_traceback

SYNOPSIS

#include <util/neo_err.h>

void nerr_error_traceback (NEOERR *err, STRING *str);

ARGUMENTS
err - error
str - string to which the data is appended

DESCRIPTION
returns the full traceback of the error chain

SEE ALSO
nerr_error_traceback(3), nerr_pass(3), nerr_error_string(3), defined(3), nerr_pass_ctx(3), nerr_passf(3), nerr_init(3), nerr_match(3), nerr_log_error(3), nerr_ignore(3), nerr_register(3), nerr_handle